Why not package bear? [R for BE/BA]

posted by ElMaestro  – Belgium?, 2019-08-06 12:10 (366 d 00:34 ago) – Posting: # 20478
Views: 2,235

Hi sury,

» Yes, i heard about the BEAR Package, and also installed the same package. when i am trying to use the package, it showing the warning message "package ‘bear’ was built under R version 3.5.2 ". i dont know how to clear this error and how can i call the package for using in the Bio equivalence study. Any help in this regards is highly appreciated.

It sounds like you need to study some basics of R: How your GUI or commandline works, what packages are, how to use a package (notably also learning to decipher the help files that are a standard feature of packages), what the difference is between a warning and an error, and so forth. It is not too hard if you have a little idea about coding, but it may indeed take a lot of time.
If you are serious, that time is well invested.

I could be wrong, but...

Best regards,
ElMaestro

"Pass or fail" (D. Potvin et al., 2008)

Complete thread:

Activity
 Admin contact
20,969 posts in 4,374 threads, 1,461 registered users;
online 31 (2 registered, 29 guests [including 17 identified bots]).
Forum time: Thursday 12:45 CEST (Europe/Vienna)

It is a good morning exercise for a research scientist
to discard a pet hypothesis every day before breakfast.
It keeps him young.    Konrad Lorenz

The Bioequivalence and Bioavailability Forum is hosted by
BEBAC Ing. Helmut Schütz
HTML5